Next Generation Emulation banner
1 - 6 of 6 Posts

· The Hunter
Joined
·
17,202 Posts
Stick with OGL or D3d instead of OGL2 because the GF2mx doesn't support pixel shaders.
 

· PCSX2 Coder
Joined
·
11,343 Posts
nick_maestro said:
Your graphic card may not support "Adequate pixel Shader 1.1 or 2.2" which might be required by that game . Try another game with less memory requirements.
it wont be game dependant, pete will have programmed his OGL2 plugin to use pixel shaders
 
1 - 6 of 6 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top